
TYPO3.Party - Task # 11962

Status: Closed Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2011-01-06 Assigned To:
Updated: 2014-04-24 Due date:
Subject: Check "usability" of Party framework
Description

We need to check the Party framework (again) against the Plat_Forms task, as with that we had quite some issues beginning of this
year.

History
#1 - 2011-05-06 10:09 - Robert Lemke
- Parent task deleted (#11958)

#2 - 2011-08-04 08:36 - Sebastian Kurfuerst
- Target version changed from 1.0 beta 1 to 1.0 beta 2

#3 - 2011-08-29 21:43 - Karsten Dambekalns
- Project changed from TYPO3 Flow Base Distribution to TYPO3.Party

#4 - 2011-09-09 10:17 - Karsten Dambekalns
- Subject changed from check current status of party framework to Check "usability" of Party framework
- Target version deleted (1.0 beta 2)

#5 - 2014-04-24 09:27 - Adrian Föder
- Status changed from New to Closed

I think I close that since it turned out to be making sense, but should be refactored, decoupled etc.

Effort is going on already, see

    -  FLOW-5
    -  https://review.typo3.org/#/q/topic:party-decoupling,n,z
    -  https://review.typo3.org/#/q/topic:PartyDecoupling,n,z
    -  http://wiki.typo3.org/TYPO3_Neos-DiscussionMeetings#.22Party_decoupling.22_task
